/*   
Theme Name: BusinessSales Broker Theme Child
Theme URI: https://businesssales.com.au
Description: BusinessSales Broker Theme for brokers who use us to create their websites
Author: BusinessSales
Author URI: https://businesssales.com.au
Template: businesssales-broker-theme
Text Domain: businesssales-broker-theme-child
Version: 1.0
*/

/* Listing gallery section fix */
.ee-swiper__container.swiper-horizontal {
	display: block;
}

/*Broker Profile Photo styling*/
.elementor img.broker-photo {
    border-radius: 100%;
    display: inline-block;
    vertical-align: middle;
	height: 200px; 
    width: auto; 
	border: 1px solid black;
}

.broker-name {
    color: #19407B;
}

.elementor-kit-8 .broker-name:hover {
    color: #177EC3;
}

/*WhatsApp Shortcode styling*/
.wa__button.wa__sq_button.wa__stt_online.wa__btn_w_icon {
    width: 100% !important;
}

/* Gravity form */
/*show gform 1 a.k.a Sign Confidentiality Agreement*/
#gform_wrapper_1 {
	display:block !important;
}
.gform_heading{
    display: none;
}

/*centre text on gform 1 a.k.a. Sign Confidentiality Agreement*/
#gform_wrapper_1 > div > h2 {
	text-align: center;
}
.cost_goods_sold_fy .gfield_list_header, .gross_profit_fy .gfield_list_header, .expenses_fy .gfield_list_header, .profit_fy .gfield_list_header, .profit_fy .gfield_list_header, .adjusted_profit_fy .gfield_list_header {
    display: none !important;
}
.cost_goods_sold_fy .gfield_list_groups, .gross_profit_fy .gfield_list_groups, .expenses_fy .gfield_list_groups, .profit_fy .gfield_list_groups, .adjusted_profit_fy .gfield_list_groups {
    margin-top: -12px;
}
.gform_wrapper form .gform_body .sales_revenue_fy .gfield_list_header .gfield_header_item, .gform_wrapper form .gform_body .adjustments_fy .gfield_list_header .gfield_header_item {
    font-weight: bold;
}

/* border color for file uploads*/
.file-upload-field .ginput_container {
	border:	2px solid #0a3c55 !important;
}
.total-staff-field .instruction {
    display: none;
}
.disable-input{
    position: relative;
}
.disable-input-mask{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
div.gform_wrapper form .gform_footer .gform_button{
    padding: 15px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 1em !important;
    font-size: 1em;
    transition: all 0.3s;
	background: #2976ba !important;
    color: #FFF !important;
    border-color: #2976ba !important;
}
div.gform_wrapper form .gform_footer .gform_button:hover {
    background: #177EC3;
    color: #FFF;
    border-color: #177EC3;
}
.listing-signca-form .gform_wrapper form .gform_footer button[name="fg-legalsigning-action"] {
    margin-right: 15px;
}
.gform-overlay.show-form-overlay, .show-tabs-table-overlay .tabs-table-overlay {
    display: block;
}
.gform-overlay, .tabs-table-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,0.8);
    z-index: 10;
}
.gform-overlay .spinner, .tabs-table-overlay .spinner {
    width: 40px;
    height: 40px;
    border: 3px solid #0a3c55;
    border-bottom-color: transparent;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
    box-sizing: border-box;
    animation: rotateAnimate 1s linear infinite;
}

.gform_wrapper form .gform_body .gfield.gsection {
    border: 0;
    padding: 0;
}
.gform_wrapper .gform_body h3.gsection_title {
    margin: 10px 0 0;
    font-size: 1.4em;
    font-weight: bold;
}
.fast-listing-section-title {
	font-size: 1.4em;
	text-decoration: underline;
	padding-top: 40px; 
	font-weight: bold ;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_label {
	margin-bottom: 0;
    font-weight: bold;
    font-size: 1.1em;
}

.gform_wrapper form .gf_list_inline .gfield_checkbox .gchoice, .gform_wrapper form .gf_list_inline .gfield_radio .gchoice {
    margin-right: 30px;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_checkbox input[type="checkbox"] {
    margin: 0;
    position: absolute;
    top: 5px;
    left: 0;
    background: #eff4f7;
    border: 2px solid #0a3c55;
    border-radius: 3px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_checkbox input[type="checkbox"]:checked {
    background: #0a3c55;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_checkbox .gchoice, .gform_wrapper form .gform_body .gform_fields .gfield .gfield_radio .gchoice {
    position: relative;
    padding-left: 25px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_checkbox .gchoice label, .gform_wrapper form .gform_body .gform_fields .gfield .gfield_radio .gchoice label {
    cursor: pointer;
    color: inherit;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_radio input[type="radio"] {
    margin: 0;
    position: absolute;
    top: 5px;
    left: 0;
    background: #eff4f7;
    border: 2px solid #0a3c55;
    border-radius: 100%;
    width: 15px;
    height: 15px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_radio input[type="radio"]:checked {
    background: #0a3c55;
}
.gform_wrapper form .gform_footer .gform_save_link.button {
    display: inline-block;
    vertical-align: top;
    padding: 12px;
    border-radius: 2px;
    line-height: 1.3em;
    border: 2px solid #0a3c55;
    font-size: inherit;
    cursor: pointer;
    transition: all 0.3s;
}
.gform_wrapper form .gform_footer .gform_save_link.button:hover {
    background: #4ddef0;
    border: 2px solid #4ddef0;
    color: #0a3c55;
}
.gform_wrapper form .gform_footer .gform_save_link.button * {
    fill: #6b7280;
}
.gform_wrapper form .gform_footer .gform_save_link.button:hover * {
    fill: #FFFFFF;
}
.gform_wrapper form .gform_body .gfield {
    margin-bottom: 10px;
}
.gform_wrapper form .gform_body .spacer.gfield {
    margin: 0;
}
.gform_wrapper form .gform_body .gfield .gfield_required {
    color: #4ddef0;
}
.gform_wrapper form .gform_body .gform_fields .gfield input[type=text], .gform_wrapper form .gform_body .gform_fields .gfield input[type=email],
.gform_wrapper form .gform_body .gform_fields .gfield input[type=number], .gform_wrapper form .gform_body .gform_fields .gfield select {
    border-radius: 3px;
    width: 100%;
}
.gform_wrapper form .gform_body .gform_fields textarea{
    border-radius: 3px;
    max-width: 100%;
    width: 100% !important;
}
.gform_wrapper form .gform_body .gform_fields .gfield.width-auto input[type=text], .gform_wrapper form .gform_body .gform_fields .gfield.width-auto input[type=email],
.gform_wrapper form .gform_body .gform_fields .gfield.width-auto input[type=number], .gform_wrapper form .gform_body .gform_fields .gfield.width-auto select {
    width: auto;
}
.gform_wrapper form .gform_body .gform_fields .gfield input[type=url] {
    background: #FFFFFF;
    padding: 10px 15px !important;
    margin: 5px 0px;
    border: 1px solid #b5bfc3;
    border-radius: 3px;
}
.gform_wrapper .gform_page .gform_page_footer {
    padding-bottom: 0;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button {
    border: 0;
    padding: 15px;
    border-radius: 3px;
    cursor: pointer;
    background: #0a3c55;
    color: #FFFFFF;
    margin-left: 0;
    margin-right: 8px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 1em;
    font-size: 1em;
    min-width: 150px;
    transition: all 0.3s;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button:hover, 
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.help-button:hover,
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.gform_next_button:hover,
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.custom-submit-button:hover {
    background: #4ddef0;
    color: #0a3c55;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.gform_save_link {
    background: #dde7ed;
    color: #0a3c55;
    width: 250px;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.gform_save_link:hover {
    background: #4ddef0;
    color: #0a3c55;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.gform_save_link * {
    fill: #0a3c55;
    vertical-align: middle;
    margin-top: -4px;
    transition: all 0.1s;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.help-button {
    background: #dde7ed;
    color: inherit;
    width: 250px;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.help-button span {
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
    margin-top: -1px;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.gform_next_button, 
.gform_wrapper form .gform_body .gform_page .gform_page_footer .button.custom-submit-button {
    background: #4cb96a;
}
.gform_wrapper form .gform_body .gform_page .gform_page_footer input[type="submit"] {
    background: #4cb96a;
}
.gform_wrapper form .gform_body .gfield .gfield_description {
    padding: 0;
}
.gform_wrapper form .gform_fields .gfield button.gpfup__select-files {
    padding: 10px 15px;
    border: 0;
    font-size: 1em;
    font-weight: normal;
}
.gform_wrapper form .gf_page_steps {
    border-bottom: 0 !important;
    margin-bottom: 30px !important;
}
.gform_wrapper form .gf_page_steps .gf_step{
    margin: 10px 50px 10px 0;
}
.gform_wrapper form .gf_page_steps .gf_step:last-child {
    margin-right: 0;
}
.gform_wrapper form .gf_page_steps .gf_step a {
    text-decoration: none;
}
.gform_wrapper form .gf_page_steps .gf_step.gf_step_active .gf_step_number {
    background: #4ddef0;
    color: #ffffff;
    border: 3px solid #dde7ed;
}
.gform_wrapper form .gf_page_steps .gf_step .gf_step_number{
    color: #525a6f;
    border: 3px solid transparent;
    background: #eff4f7;
    width: 35px;
    height: 35px;
    transition: background 0.6s, border 0.6s, color 0.4s;
}
.gform_wrapper form .gf_page_steps .gf_step.gf_step_completed .gf_step_number {
    background: #4ddef0;
    color: #ffffff;
    border: 3px solid #dde7ed;
}
.gform_wrapper form .gf_page_steps .gf_step a:hover .gf_step_number {
    background: #4ddef0;
    color: #ffffff;
    border: 3px solid #dde7ed;
}
.gform_wrapper form .gf_page_steps .gf_step.gf_step_completed .gf_step_number:before, .gform_wrapper form .gf_page_steps .gf_step.gf_step_completed .gf_step_number:after {
    display: none;
}
.gform_wrapper form .gf_page_steps .gf_step.gf_step_active .gf_step_label{
    color: #4ddef0;
}
.gform_wrapper form .gf_page_steps .gf_step .gf_step_label {
    color: #525a6f;
    font-size: 1em;
    font-weight: normal;
    line-height: 1;
    padding-left: 8px;
    text-decoration: none;
    transition: all 0.4s;
}
.gform_wrapper form .gf_page_steps .gf_step.gf_step_completed .gf_step_label, .gform_wrapper form .gf_page_steps .gf_step a:hover .gf_step_label {
    color: #4ddef0;
}
.gform_wrapper form .gform_body .gfield .gfield_list_header{
    margin-bottom: 0;
}
.gform_wrapper form .gform_body .gfield .gfield_header_item{
    padding-top: 0;
    font-weight: normal;
}
.gform_wrapper form .gform_body .gform_fields .gfield .wp-editor-container {
    border: 1px solid #b5bfc3;
    border-radius: 3px;
}
.gform_wrapper form .gform_body .gform_fields .gfield .wp-editor-container .mce-container-body{
    border-radius: 3px;
}
.gform_wrapper form .gform_body .gform_fields .gfield .mce-toolbar-grp {
    border-bottom: 1px solid #b5bfc3;
    background: #ffffff;
    padding: 0;
    position: relative;
    border-radius: 4px 4px 0 0;
    box-shadow: none;
}
.gform_wrapper form .gform_body .gform_fields .gfield .mce-toolbar .mce-listbox button{
    color: #FFFFFF;
    font-size: inherit;
}
.gform_wrapper form .gform_body .gform_fields .gfield .mce-toolbar .mce-ico {
    color: #FFFFFF;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_password .ginput_left,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_password .ginput_right {
    display: block;
    padding: 0 !important;
    margin: 0 0 15px 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_password .ginput_left span,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_password .ginput_right span{
    padding: 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_password {
    display: block;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_password input {
    border: 1px solid #b5bfc3;
    margin: 0;
    border-radius: 3px;
    padding: 10px 15px !important;
    width: 100%;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_password button.gform_show_password {
    position: absolute;
    right: 0;
    padding: 10px;
    height: 40px;
    display: block;
    top: 0;
}
.gform_wrapper form .gform_body .gfield .gfield_description.gfield_consent_description {
    padding: 20px;
    margin: 20px 0;
}
body .gpnf-modal {
    background: rgba(115, 122, 139, 0.51);
}
body .gpnf-modal:before{
    display: none;
}
div.gform_wrapper .gform_validation_errors {
    background: #FFFFFF;
    border-radius: 3px;
    border: 0;
    margin: 0 0 20px 0;
    padding: 15px;
}
div.gform_wrapper .gform_validation_errors .gform_submission_error {
    color: #bf314b;
    font-size: inherit;
    font-weight: inherit;
    line-height: 1;
    margin: 0;
    text-transform: none;
    font-family: inherit;
}
div.gform_wrapper .gform_validation_errors .gform_submission_error span.gform-icon {
    display: none;
}
.gform_wrapper form .gform_body .gfield .validation_message {
    color: #bf314b;
    font-size: inherit;
    padding: 0 !important;
    line-height: 1;
    margin: 8px 0 0 0;
    border: 0;
    background: none;
}
.error-message {
    color: #bf314b;
}
.elementor-popup-modal .gform_confirmation_message {
    font-size: inherit;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice label,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice label {
    display: block;
    padding: 10px;
    border: 2px solid #0a3c55;
    border-radius: 5px;
    margin-right: 20px;
    text-align: center;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice label img,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice label img {
    display: block;
    width: auto;
    margin: 0 auto;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice input[type="radio"],
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice input[type="checkbox"] {
    display: none;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice input[type="radio"]:checked + label,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice input[type="checkbox"]:checked + label {
    background: #ced8dd;
    border: 2px solid #072a3b;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice {
    padding: 0;
    margin-top: 15px;
    float: left;
    display: block;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    width: 20%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_5 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_5 .gfield_checkbox .gchoice {
    width: 20%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_4 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_4 .gfield_checkbox .gchoice {
    width: 25%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_3 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_3 .gfield_checkbox .gchoice {
    width: 33%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_2 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_2 .gfield_checkbox .gchoice {
    width: 50%;
}

.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_white .gfield_radio .gchoice label,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_white .gfield_checkbox .gchoice label {
    display: block;
    padding: 10px;
    border: 2px solid #0a3c55;
    border-radius: 5px;
    margin-right: 20px;
    text-align: center;
	background-color: #FFF;
}

.gfield .gpfup__file-actions button {
    background: none !important;
    border: 1px solid #dadada;
    border-radius: 3px;
    color: #0a3c55;
    padding: 15px;
    position: relative;
}
.gfield .gpfup__file-actions button:before {
    content: 'x';
    position: absolute;
    top: 50%;
    left: 50%;
    height: 30px;
    width: 30px;
    margin-left: -15px;
    margin-top: -15px;
    line-height: 30px;
}
.gfield .gpfup__file-actions button svg {
    display: none;
}
#connect_xero {
    background: none;
    display: inline-block;
    padding: 0;
    margin: 10px 0;
}
#connect_xero img {
    display: block;
    margin: 0 auto;
}
.custom-notice {
    padding: 10px;
    border-left: 3px solid #dde7ed;
    background: #eff4f7;
    text-align: center;
    margin: 10px 0;
}
.biz-xero-id {
    display: none;
    background: #f5f5f5;
    padding: 15px 160px 15px 15px;
    position: relative;
}
.biz-xero-id.show-biz-xero-id{
    display: block;
}
a#connect_xero_data {
    position: absolute;
    top: 20px;
    right: 15px;
    padding: 10px;
    background: #607c96;
    color: #FFFFFF;
    border-radius: 3px;
    text-decoration: none;
    font-size: inherit;
    cursor: pointer;
    line-height: 20px;
    transition: all 0.3s;
}
a#connect_xero_data:hover {
    background: #4ddef0;
    color: #0a3c55;
}
.connect_xero_org {
    display: none;
    color: #0a3c55;
    text-align: center;
    line-height: 1.3em;
}
.gform_wrapper form .gform_fields .gfield .connect_xero_org select.connect_xero_tenant {
    width: 300px;
}
.connect_xero_org.show-tenant{
    display: block;
}
#check_xero {
    margin: 10px;
    line-height: 19px;
    padding: 12px;
}
#reconnect_xero, #disconnect_xero {
    background: none;
    padding: 0;
    margin: 10px;
}
.xero-buttons .button img {
    display: block;
}
body .tingle-modal .tingle-modal-box {
    width: 1200px;
    max-width: 100%;
}
body .tingle-modal .tingle-modal-box__content {
	padding-bottom: 0 !important;
	padding: 30px;
}
body .tingle-modal .tingle-modal-box__footer {
	position: relative;
	bottom: auto !important;
	top: auto;
	right: auto;
	left: auto !important;
	background: #FFFFFF;
	margin-top: -2px;
	margin-bottom: 20px;
	border-radius: 4px !important;
	padding: 30px;
    text-align: right;
}
.gpnf-modal .gform_description, .gpnf-modal .gform_required_legend {
    display: none;
}
.gform_wrapper .nested_business_details table.gpnf-nested-entries {
    border: 0;margin: 5px 0;
}
.gform_wrapper .nested_business_details table.gpnf-nested-entries thead, .gform_wrapper .nested_business_details table.gpnf-nested-entries tr.gpnf-no-entries {
    display: none;
}
.gform_wrapper .nested_business_details table.gpnf-nested-entries tr td {
    border: 0;
    background: #f0f5f5;
}
.nested_field_wrap table.gpnf-nested-entries {
    margin: 15px 0;
    border: 1px solid #cedce5;
    border-radius: 0;
    width: 100%;
}
.nested_field_wrap table.gpnf-nested-entries td.gpnf-field img {
    max-height: 50px;
}
.nested_field_wrap table.gpnf-nested-entries thead th {
    padding: 12px 8px;
    line-height: 1.4em;
    background: #eff4f7;
    border-bottom: 1px solid #cedce5;
}
.nested_field_wrap table.gpnf-nested-entries td {
    padding: 8px;
    font-size: inherit;
    line-height: 1.4em;
    border-bottom: 1px solid #cedce5;
}
.nested_field_wrap table.gpnf-nested-entries td button {
    padding: 8px;
    border: 1px solid transparent;
    text-decoration: none;
    background: #4ddef0;
    color: #0a3c55;
    margin: 0 5px;
    border-radius: 3px;
}
.nested_field_wrap table.gpnf-nested-entries td button.delete-button {
    background: transparent;
    border: 1px solid #c6c6c6;
    color: #0a3c55;
}
.gpnf-add-entry-max {
    display: block;
    font-size: inherit;
    margin: 15px 0;
}
.nested_field_wrap button.gpnf-add-entry {
    background: #0a3c55;
    border: 0;
    border-radius: 3px;
    padding: 15px 30px;
    font-size: inherit;
    cursor: pointer;
}
.nested_field_wrap button.gpnf-add-entry:hover {
    background: #4ddef0;
    color: #0a3c55;
}
.gpnf-modal .tingle-modal-box .gpnf-modal-header {
    height: auto;
    line-height: 1;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-size: inherit;
    display: none
}
.gpnf-modal .tingle-modal-box .tingle-btn {
    background: #0a3c55;
    padding: 15px 20px;
    font-size: inherit;
    margin: 0 0 0 10px;
    line-height: 1rem;
}
.gpnf-modal .tingle-modal-box .tingle-btn:hover {
    background: #4ddef0;
    color: #0a3c55;
}
.gpnf-modal .tingle-modal-box .tingle-btn.gpnf-btn-cancel {
    background: #dde7ed;
    color: #0a3c55;
}
.gpnf-modal .tingle-btn.gpnf-btn-cancel:hover{
    background: #4ddef0;
    color: #0a3c55;
}
span.tingle-modal__closeIcon {
    display: none;
}
.gpnf-modal button.tingle-modal__close {
    width: auto;
    height: auto;
    padding: 15px 20px;
    font-size: inherit;
    line-height: 1rem;
    background: #0a3c55;
    color: #FFFFFF;
    border-radius: 3px;
}
.gpnf-modal button.tingle-modal__close .tingle-modal__closeLabel {
    display: block;
}
.gpnf-modal button.tingle-modal__close:hover {
    background: #4ddef0;
    color: #0a3c55;
}

/*withdrawn Link*/
.withdrawn-link {
	color: #FFF;
}
.elementor-kit-8 .withdrawn-link:hover,
.withdrawn-link:hover {
	color: #FFF;
}